a{
    text-decoration: none;
}
.top_menu
{
    background-color: #222222;
    height: 6.25vw;
    position: fixed;
    z-index: 9999;
}
.carouselExampleControls
{
    margin-top: 6.25vw;
}
.h_internet
{
    font-size: 4vw;
}
.text1
{
    font-size: 2vw;
}
.text2
{
    font-size: 1.25vw;
}
.slider_text_blok img
{
    width: 1.25vw;
}
.top_menu_button
{
    height: 6.25vw;
    border-left: 1px solid #8C8C8C;
    padding-top: 2.2vw;
    color: white;
    cursor: pointer;
}
.top_menu_button:hover
{
background-color: #1351B6;
}
.top_menu_button p
{
    width: 100%;
    text-align: center;
    font-size: 1vw;
}
.logo_svg
{
    width: 6.25vw;
    margin-top: 1.6vw;
    margin-left: 3vw;
}
.control_panel
{
    height: 6.8vw;
    background-color: #555555;
}
.control_panel_left
{
    padding-left: 4vw;
}
.control_panel_left button
{
    margin-top: 2.2vw;
    margin-right: 2.2vw;
    height: 2.75vw;
    font-size: 1.2vw;
}
.control_panel_right
{
    padding-left: 5vw;
}
.control_panel_right img
{
    width: 2.75vw;
    margin-right: 2.2vw;
}
.control_panel_right p
{
    margin-top: 1.2vw;
    margin-right: 2.2vw;
    font-size: 2.75vw;
    color: white;
    padding: 0px;
}
.section_1
{
    height: 12vw;
    border-bottom: 1px solid #999999;
    padding-top: 2.5vw;
    padding: 2.5vw 4vw;
    z-index: 100;
}
.section_1_h
{
    font-size: 1.5vw ;
}
.section_1_p
{
    font-size: 1vw ;
}
.section_1 .col
{
    padding-left: 7vw;
}
.section_1_img
{
    margin-bottom: 5vw;
    margin-right: 2vw;
    width: 3.75vw;
    float:left;
}
.h_tarif_internet
{
    text-align: center;
    font-size: 3vw;
    line-height:0.8;
    font-weight: 600;
    margin-bottom: 3.75vw;
}
.h_tarif_internet span
{
    font-size: 1.3vw;
    font-weight: 300;
}
.section_internet
{
    padding: 3.75vw 5vw;
    z-index: 100;
}
.section_tv
{
    padding: 3.75vw 5vw;
    background-color: #F5F5F5;
    z-index: 100;
}

.block_tarif
{
    width: 24.4vw;
    height: auto;
    overflow: hidden;
    margin-right: 2.5vw;
    background: #F8F8F8;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
}
.block_tarif p
{
    width: 100%;
    text-align: center;
}
.name_tarif
{
    padding: 1vw;
    color: #555555;
    background-color: #EEEEEE;
    font-size: 1.5vw;
}
.speed_tarif
{
    padding: 1vw;
    font-size: 1vw;
}
.speed_tarif1
{
    padding: 1vw;
    font-size: 1vw;
}
.speed_tarif span
{
    font-size: 3vw;
    color: #1351B6;
    font-weight: 600;
}
.speed_tarif1 span
{
    font-size: 3vw;
    color: #C33E3E;
    font-weight: 600;
}
.opis_tarif
{
    font-size: 1vw;
    padding: 1vw;
    background-color: #EEEEEE;
    height: 5vw;
}
.price_tarif
{
    font-size: 2vw;
    font-weight: 600;
    margin-bottom: 0vw;    
}
.zakaz_tarif
{
    background-color: #1351B6;
    color: white;
    padding: 0.4vw;
    margin-bottom: 0px;
}
.zakaz_tarif1
{
    background-color: #C33E3E;
    color: white;
    padding: 0.4vw;
    margin-bottom: 0px;
}
.fastimg1
{
    width: 32vw;
    position: absolute;
    top: 20vw;
    opacity: 0;
    right: 13.6vw;
    z-index: 99;
    transition: all 0.8s ease 0s;
}
.fastimg1.active
{
    top: 3vw;
    opacity: 1;
}
.fastimg2
{
    width: 32vw;
    position: absolute;
    top: 20vw;
    opacity: 0;
    right: 10vw;
    z-index: 99;
    transition: all 0.8s ease 0s;
}
.fastimg2.active
{
    top: 8vw;
    opacity: 1;
}
.slider_text_blok
{
    position: absolute;
    top: 7vw;
    left: 13vw;
    color: white;
}

.halka
{
    margin-right: 2vw;
}
.futer_top
{
    height: 17vw;
    background-color: #555555;
    color: white;
    padding-top: 3.4vw;
}
.footer_h5
{
    font-size: 1.5vw;
    font-weight: 600;
}
.footer_text
{
    font-size: 1.2vw;
}

.futer_bottom
{
    height: 2.8vw;
    background-color: #555555;
    color: #999999;
    border-top: 1px solid #BABABA;
    padding-top: 0.3vw;
}
.futer_bottom p
{
font-size: 1.3vw;
width: 100%;
text-align: center;
margin-bottom: 0px;
}
.footer_logo
{
    margin-left: 4vw;
    width: 7.2vw;
}
.privat
{
    width: 7vw;
}
.conect_button
{
    font-size: 1.2vw;
    padding: 0.5vw 3vw;
    margin-top: 1vw;
}
.front-form-connect
{
    padding: 5vw 10vw;
}
.input-block input,.input-block select,.input-block textarea,.submit .btn-primary
{
 width: 20vw;
 margin-bottom: 1vw;
}
.logo_1
{
    width: 10vw;
}
#zajavka
{
    margin: 2vw 0px;
}

.info_conect
{
    font-size: 1vw;
    height: auto;
    padding-top: 7.2vw;
}
